<!DOCTYPE html>
<html>
  <head>
    <title>Temperaturas</title>
    <meta charset="utf-8" />
  </head>
  <body>
      <label>Centrigrado:</label>
      <input id="centigrado" />
      <button onclick="convertirC()">Convertir</button>
      <label>Fahrenheit:</label>
      <input id="fahrenheit" />
      <button onclick="convertirF()">Convertir</button>
      <label>Kelvin:</label>
      <input id="kelvin" />
      <button onclick="convertirK()">Convertir</button>
  </body>
  <script>
  </script>
</html>
